[CentOS-devel] Forum Thread -- Relating to the CentOS 5 Testing Repository

Justin Albstmeijer justin at vlamea.nl
Mon Jan 25 22:33:01 UTC 2010


Hi,

I hoped to use php-5.2 while keeping close to the centos packages (no
external repositories).
So I tried the packages from
http://dev.centos.org/centos/5/testing/i386/RPMS/ .
These packages seem to be compiled without mime-magic support
(--without-mime-magic).
The previous stable php-5.1.6 packages had this mime-magic support enabled.
Any reason for this change? is there an add-on rpm packages supplying this
support?

Just tested php-5.2.10-1.el5.centos, with the same result.

Justin




More information about the CentOS-devel mailing list